<p>Evo još jednog pitanja da provjerite jeste li usvojili prethodno izneseno gradivo.</p>

<div class="mlQuestionText">
<p>Što je rezultat izračuna sljedećeg izraza napisanog jezikom VHDL: <code>'0' or ('1' and 'U')</code>, ako
   se izraz tumači u kontekstu podatkovnog tipa <code>std_logic</code>?</p>
</div>

